## python-twitter 0.6-maemo1

=== Makefile ===
compile:
	python2.5 setup.py build

install:
	python2.5 setup.py install --root $(DESTDIR)

clean:
	python2.5 setup.py clean
