## python-twitter 0.6-1maemo2

=== debian/changelog ===
python-twitter (0.6-1maemo2) maemo; urgency=low

  * added python2.5 as dep if python is missing

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Wed, 17 Mar 2010 19:57:26 +0100

python-twitter (0.6-0ubuntu1) karmic; urgency=low

  * New upstream release: (LP: #389276)
    - Support hashlib in addition to the older md5 library.
      (LP: #389258)
    - Added page parameter to GetReplies, GetFriends, GetFollowers, and GetDirectMessages
    - Added count parameter to GetFriendsTimeline
    - Add PostUpdates, which automatically splits long text into multiple updates.
    - Add in_reply_to_status_id to api.PostUpdate
    - Wrap any error responses in a TwitterError
    - Add since_id to GetFriendsTimeline and GetUserTimeline
    - Added since and since_id to Api.GetReplies
    - Added new properties to User and Status classes.
    - Removed spurious self-import of the twitter module
    - Added a NOTICE file
    - Require simplejson 2.x or later
    - Added get/create/destroy favorite flags for status messages.
    - Bug fix for non-tty devices.
    - Unset the executable bit on README.
  * debian/patches
    - drop old patches, no longer needed
    - add 10_python_versions.dpatch to use /usr/bin/python as 
      interpreter, not /usr/bin/python2.4
  * debian/control
    - Update depend on python-simplejson to >= 2.0
  * debian/tweet.1
    - Fix typo
  * debian/rules
    - include final newline to make dpkg-source happy

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 19 Jun 2009 03:43:52 +0200

python-twitter (0.5-3) unstable; urgency=low

  * Now build-depends on dpatch.
  * Added a patch to replace the old (0.4) doc file, 
    for the correct one (0.5) (Closes: #519266)
  * Added a 2nd patch to fix the Lintian error
    'file-in-usr-lib-site-python' and removed the sed line in 
    debian/rules with a hardcoded path which will made FTBFS 
    with the upcoming version of python-support (Closes: #517216)
  * Also I changed my email-address in debian/control. 
    Gmail eat my shorts :-)
  * Bumped Standard-Version to 3.8.1

 -- Mauro Lizaur <mauro@cacavoladora.org>  Wed, 18 Mar 2009 03:41:02 -0300

python-twitter (0.5-2) unstable; urgency=low

  * Fixed lintian error 'copyright-file-contains-full-apache-2-license'
  * Standards-Version updated to 3.8.0

 -- Mauro Lizaur <lavaramano@gmail.com>  Fri, 1 Jul 2008 17:20:33 -0300

python-twitter (0.5-1) unstable; urgency=low

  * Initial release (Closes: #463724)

 -- Mauro Lizaur <lavaramano@gmail.com>  Sat, 02 Feb 2008 17:55:12 -0300
