=== debian/control ===
Source: python-twitter
Section: python
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Mauro Lizaur <mauro@cacavoladora.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
XS-Python-Version: all
Build-Depends: debhelper (>= 5), python (>= 2.3.5-11) | python2.5, python-dev | python2.5-dev, dpatch
Build-Depends-Indep: python-support (>= 0.6.4)
Standards-Version: 3.8.1
Homepage: http://code.google.com/p/python-twitter/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-twitter/trunk
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-twitter/trunk/?op=log	

Package: python-twitter
Architecture: all
Depends: python (>= 2.3.5-11) | python2.5, python-simplejson (>= 2.0)
Description: Twitter API wrapper for Python
 This library provides a pure Python interface for the Twitter API.
 .
 Twitter provides a service that allows people to connect via the web, IM, and
 SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
 library is intended to make it even easier for Python programmers to use.
