=== debian/watch ===
version=3

http://code.google.com/p/python-twitter/downloads/list http://python-twitter.googlecode.com/files/python-twitter-(.*)\.tar\.gz
