## python-twitter 0.6-1maemo3

=== debian/changelog ===
python-twitter (0.6-1maemo3) maemo; urgency=low

  * set python2.5 as executable in [debian/rules], because python was set 

 -- Thomas Pietrowski <thopiekar@googlemail.com>  Thu, 18 Mar 2010 13:09:23 +0100 
