## python-twitter 0.6-maemo1

=== debian/changelog ===
python-twitter (0.6-maemo1) unstable; urgency=low

  * Build using mud-builder by andrew

 -- Andrew Flegg <andrew@bleb.org>  Mon,  7 Sep 2009 21:40:49 +0100

python-twitter (0.6) unstable; urgency=low

  * Initial Release.

 -- Andrew Flegg <andrew@bleb.org>  Mon,  7 Sep 2009 21:43:48 +0100
