=== debian/control ===
Source: python-twitter
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: python
Priority: extra
Maintainer: Andrew Flegg <andrew@bleb.org>
Build-Depends: python-imaging, python2.5, python-numeric, python-support
Standards-Version: 3.6.1

Package: python-twitter
Architecture: any
Depends: python-simplejson
Description: A pure python interface for the Twitter API.
  Twitter (http://twitter.com) provides a service that allows people to
  connect via the web, IM, and SMS. Twitter exposes a web services API
  (http://twitter.com/help/api) and this library is intended to make it
  even easier for python programmers to use.
