## python-twitter 0.8.2

=== debian/changelog ===
python-twitter (0.8.2-2) unstable; urgency=low

  * debian/patches/20_remove_simplejson.patch
  * debian/control
    - remove simplejson from dependencies because it's merged with python 2.6
      and later (Closes: #568875)
    - remove python-httplib2 from dependencies because python-oauth depends
      on it

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Tue, 25 Sep 2012 21:21:54 +0900

python-twitter (0.8.2-1) unstable; urgency=low

  * New maintainer (Closes: #688463)
  * New upstream release (Closes: #587749)
  * debian/compat
    - up to 9
  * debian/control
    - update debhelper (>= 9.0.0)
    - update Standards-Version to 3.9.4
    - add dependencies: python-httplib2, python-oauth2
  * debian/copyright
    - change to machine readable format
  * debian/doc-base
    - add to support doc-base
  * debian/rules
    - use dh9
  * debian/patches
    - remove old style patches and use 3.0 quilt (Closes: #664376)
    - add 10_fix_shebang.patch to remove version numbers on shebang from
      executable scripts and remove shebangs on non-executable scripts
  * debian/tweet.1
    - fix spelling error: enviroment environment
  * debian/watch
    - fix the match pattern
  
 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 23 Sep 2012 17:10:25 +0900

python-twitter (0.6-1) unstable; urgency=low

  * New upstream release (Closes: #527055)
  * debian/patches:
    - dropped: 10_correct-05-doc.dpatch since it was corrected by upstream.
    - modified: 20_removes-hashbang.dpatch to work with this new release.
    - added: 30_removes_hardcoded_interpreter.dpatch which removes a 
	     hardcoded version of the Python interpreter.
  * Now Suggests www-browser to read the (HTML) documentation correctly.
  * Bumped Standard-Version to 3.8.2

 -- Mauro Lizaur <mauro@cacavoladora.org>  Sat, 11 Jul 2009 18:45:16 -0300
