=== debian/control ===
Source: python-twitter
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python (>= 2.6.6-3), python-setuptools, python-oauth2
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/python-twitter/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-twitter/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-twitter/trunk/
X-Python-Version: >= 2.6
DM-Upload-Allowed: yes

Package: python-twitter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: www-browser
Description: Twitter API wrapper for Python
 This library provides a pure Python interface for the Twitter API.
 .
 Twitter provides a service that allows people to connect via the web, IM, and
 SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
 library is intended to make it even easier for Python programmers to use.
