## python-twitter 0.8.5

=== debian/changelog ===
python-twitter (0.8.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
   - change Homepage
   - remove old style DMUA flag
  * debian/tweet.1, debian/twitter-to-xhtml.1
   - update documentations

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 16 Feb 2013 15:34:03 +0900
