=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), python (>= 2.6.6-3), python-setuptools, python-oauth2
 Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/python-twitter/
+Homepage: https://github.com/bear/python-twitter
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-twitter/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-twitter/trunk/
 X-Python-Version: >= 2.6
-DM-Upload-Allowed: yes
 
 Package: python-twitter
 Architecture: all
