=== debian/rules ===
#!/usr/bin/make -f

%:
	dh "$@" --with python2 --buildsystem=python_distutils

override_dh_auto_install:
	dh_auto_install
	install -m 755 $(CURDIR)/examples/tweet.py $(CURDIR)/debian/python-twitter/usr/bin/tweet
	install -m 755 $(CURDIR)/examples/twitter-to-xhtml.py $(CURDIR)/debian/python-twitter/usr/bin/twitter-to-xhtml

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/python_twitter.egg-info
