## python-twitter 1.0

=== debian/changelog ===
python-twitter (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #712416)
   - support Twitter API 1.1 (old API is not supported)
   - remove GetPublicTimeline that is not supported

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 20 Jun 2013 18:41:26 +0900
