=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0.0), python (>= 2.6.6-3), python-setuptools, python-oauth2
 Standards-Version: 3.9.4
 Homepage: https://github.com/bear/python-twitter
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-twitter/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-twitter/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-twitter/trunk/
 X-Python-Version: >= 2.6
