## python-twitter 1.1%2Bgit20131227

=== debian/control ===
Source: python-twitter
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python (>= 2.7), python-setuptools, python-requests-oauthlib, python-sphinx
Standards-Version: 3.9.5
Homepage: https://github.com/bear/python-twitter
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-twitter/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-twitter/trunk/
X-Python-Version: >= 2.7

Package: python-twitter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: www-browser, python-twitter-doc
Description: Twitter API wrapper for Python
 This library provides a pure Python interface for the Twitter API.
 .
 Twitter provides a service that allows people to connect via the web, IM, and
 SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
 library is intended to make it even easier for Python programmers to use.

Package: python-twitter-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: python-twitter (<< 1.1+git20131227-1)
Breaks: python-twitter (<< 1.1+git20131227-1)
Description: Twitter API wrapper for Python: documentation files
 This library provides a pure Python interface for the Twitter API.
 .
 Twitter provides a service that allows people to connect via the web, IM, and
 SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
 library is intended to make it even easier for Python programmers to use.
 .
 This package contains documentation files.
