## python-twitter 1.1+git20131227

=== requirements.txt ===
argparse==1.2.1
httplib2==0.7.7
wsgiref==0.1.2
requests==1.2.3
requests-oauthlib==0.3.3
simplejson==3.3.1
oauth2==1.5.211
oauthlib==0.6.0
