=== debian/changelog ===
python-twitter (1.1+git20131227-2) unstable; urgency=medium

  * debian/control
   - change Priority to extra

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 26 Jan 2014 14:48:24 +0900

python-twitter (1.1+git20131227-1) unstable; urgency=medium

  * New upstream release
   - with the newest revision
  * debian/control
   - split the documentation to python-twitter-doc package
   - dependencies:
    - remove: python-oauth2
    - add: python-requests-oauthlib, python-sphinx
  * debian/patches/*.patch
   - update for new release
  * debian/rules
   - build sphinx documents on build time
   - add get-orig-source target

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Mon, 30 Dec 2013 11:14:50 +0900
