=== debian/watch ===
version=3

http://code.google.com/p/python-twitter/downloads/list?can=1 .*/python-twitter-(\d[\d.]*)\.tar\.gz
