=== requirements.txt ===
future
requests
requests_oauthlib
