=== debian/changelog ===
python-twitter (3.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/*
   - remove because these patches are not needed for the latest package.
  * debian/control
   - support Python 3 (add python3-twitter package)
   - bump standard version to 4.1.1
   - update build depends for Python 3
  * debian/copyright
   - change the upstream website
  * debian/watch
   - change the upstream website
  * debian/rules, debian/python-twitter.install
   - remove example applications
   - run tests

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 15 Oct 2017 13:55:38 +0900

python-twitter (1.1+git20131227-3) UNRELEASED; urgency=medium

  * Fixed VCS URL (https)

 -- Ondřej Nový <novy@ondrej.org>  Tue, 29 Mar 2016 22:26:14 +0200
