=== debian/control ===
--- 
+++ 
@@ -1,14 +1,19 @@
 Source: python-twitter
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), python (>= 2.7), python-setuptools, python-requests-oauthlib, python-sphinx
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9.0.0), dh-python, python (>= 2.7), python3 (>= 3.5),
+               python-pytest-runner, python3-pytest-runner, python-pytest, python3-pytest,
+               python-responses, python3-responses, python-setuptools, python3-setuptools,
+               python-requests-oauthlib, python3-requests-oauthlib, python3-sphinx,
+               python3-sphinx-rtd-theme
+Standards-Version: 4.1.1
 Homepage: https://github.com/bear/python-twitter
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-twitter/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-twitter/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-twitter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-twitter.git
 X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
 
 Package: python-twitter
 Architecture: all
@@ -16,6 +21,17 @@
 Suggests: www-browser, python-twitter-doc
 Description: Twitter API wrapper for Python
  This library provides a pure Python interface for the Twitter API.
+ .
+ Twitter provides a service that allows people to connect via the web, IM, and
+ SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
+ library is intended to make it even easier for Python programmers to use.
+
+Package: python3-twitter
+Architecture: all
+Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: www-browser, python-twitter-doc
+Description: Twitter API wrapper for Python 3
+ This library provides a pure Python 3 interface for the Twitter API.
  .
  Twitter provides a service that allows people to connect via the web, IM, and
  SMS. Twitter exposes a web services API (http://twitter.com/help/api) and this
