=== debian/watch ===
version=4

https://github.com/bear/python-twitter/releases /bear/python-twitter/archive/v(\d[\d.]*)\.tar\.gz  debian uupdate
